a.skip {
	color:#666!important;
	float:right;
}
#bookmarks {
	margin-bottom:20px;
}
.masthead {
  padding: 20px 0 0;
  margin-bottom: 0;
  color: #fff;
  background: #6e267b; /* Old browsers */
}
.masthead h1 {
  font-size: 3em;
  line-height: 1;
  letter-spacing: -2px;
  float:right;
  font-weight:normal;
}
.masthead h1, .masthead h2 {
  float:right;
}
.ar2011 {
	background:url(/2011/_template/css/bg.jpg) right top no-repeat;
}
.ar2010 {
	background:url(/2010/_template/css/bg.jpg) left top no-repeat;
}
.ar2009 {
	background:url(/2009/_template/css/bg.jpg) right top no-repeat;
}
h2 {
	line-height:1em;
}
h2 a {
	line-height:1.3em;
}
ul.linkList {
	margin-bottom:10px;
}
.masthead p {
  font-size: 1.2em;
  font-weight: 200;
  line-height: 1.25;
}
.masthead a, .masthead h2 {
	color:#fff;
}
.ar-text {
	padding:20px 10px;
	border:1px solid #d6d6d6;
	border-top:none;
	width:auto;
	background-color:#fff;
}
.contents {
	padding:10px;
	background-color: #f6f6f6;
	border:1px solid #d6d6d6;
	
}
input.search-query {
	width:70%;
}
.btn-navbar .icon-bar {
  display: block;
  width: 20px;
  height: 2px;
  background-color: #2e2e2e;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.icon-bar + .icon-bar {
  margin-top: 6px;
}
table thead th {
  vertical-align: bottom;
  background-color:#6e267b;
  color:#fff;
}

table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}

table tbody + tbody {
  border-top: 2px solid #dddddd;
}

table tbody tr:nth-child(odd) td,
table tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}


table tbody tr:hover td,
table tbody tr:hover th {
  background-color: #f5f5f5;
}

table th.highlight, table td.grey {
	background-color:#a2a1a1!important;
	background-color:#a2a1a1!important;
	color:#fff;
	font-weight: bold;
}

table td.highlight {
	background-color:#d8c4dd!important;
}
table td.highlight2 {
	background-color:#efe7f2!important;
}
table caption {
	text-align:left;
	font-weight:bold;
}
.footer {
	margin:20px 0 0;
	text-align:center;
}
.footer-container, .footer-container-2011{
	background-color:#0092cf;
	padding:20px 0;
}
.footer-container-2009 {
	background-color:#636567;
	padding:20px 0;
}
.footer a {
  color:#fff;
}
.ar2011-footer {
	background: url(/2011/_template/css/footer.jpg) top left no-repeat;
	padding:547px 0 0;
	margin-top:-540px;
	z-index:-1;
}
.ar2010-footer {
	background: url(/2010/_template/css/footer.jpg) top right no-repeat;
	padding:200px 0 0;
	margin-top:-180px;
}
.ar2009-footer {
	background: url(/2009/_template/css/footer.jpg) top left no-repeat;
	padding:317px 0 0;
	margin-top:-300px;
}
@media (max-width: 1200px) {
.ar2010-footer, .ar2009-footer, .ar2011-footer{
	padding-top:0;
	margin-top:0;
}
}
